RSS Popper Homepage

Friday, March 04, 2005


RSS Popper & Lookout 1.3

Some people reported that Lookout 1.3 caused problems for RSS Popper. I have resolved those issues as of RSS Popper 0.23c.

Since RSS Popper 0.23c is not in release yet it is recommended to backup the settings file before installation (see more information in the FAQ)

This page is powered by Blogger. Isn't yours?